## runit-service-saned 0.1.0

=== debian/changelog ===
runit-service-saned (0.1.0) unstable; urgency=medium

  * Original package build

 -- anticapitalista <antix@operamail.com>  Wed, 07 Jan 2026 16:20:02 +0300
