=== debian/control ===
Source: runit-service-saned
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/runit-service-saned

Package: runit-service-saned
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-antix | runit,
 libsane,
 libsane1,
 sane-utils(>=1.3.1-4.0nosystemd3)
Recommends:
 runit-service-manager,
 runit-service-boot-module,
Description: runit service files to manage saned.
 Installs & configures the saned service for the runit init system.
